ISN 2019-02: UMS Vulnerability

Overview

Announced 24 April 2019

Score: High

A security issue affects Universal Management Suite (UMS) in the following versions:

  • UMS 6.x
  • UMS 5.x

Details

An implementation bug in UMS user authentication allows an unauthenticated user to send commands to devices.

Update instructions

UMS 6.x

Update to UMS 6.01.130 or newer. For instructions, see Updating a UMS Installation.

UMS 5.x

Update to UMS 5.09.140 or newer.  For instructions, see Updating a UMS Installation.

Last update: April 24, 2019